  {
    onModifyPriority(priority, pokemon, target, move) {
      if (move.id === "bubblebeam" || move.id === "chillingwater" || move.id === "snarl" || move.id === "swift" || move.id === "icywind" || move.id === "confusion" || move.id === "round" || move.id === "drainingkiss" || move.id === "disarmingvoice" || move.id === "chargebeam") {
        return priority + 1;
      }
    },
    flags: {},
    name: "Quick Wit",
    rating: 3.5,
    num: -201
  }